@font-face {
    font-family: 'SF Pro Text';
    src: url('/wp-content/themes/kadance-child/assets/fonts/SFProText-Regular.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}
@font-face {
	font-family: 'SF Pro Text';
	src: url('/wp-content/themes/kadance-child/assets/fonts/SFProText-BoldItalic.woff2') format('woff2');
	font-weight: 700;
	font-style: italic;
	font-display: swap;
}

@font-face {
    font-family: 'SF Pro Text';
    src: url('/wp-content/themes/kadance-child/assets/fonts/SFProText-Bold.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}
